Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/preferences/ImportPreferencePage.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/preferences/ImportPreferencePage.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/preferences/ImportPreferencePage.java	(revision 1335)
@@ -65,7 +65,7 @@
 	 */
 	public ImportPreferencePage() {
 		super();
-		setTitle(TXMUIMessages.ExportPreferencePage_1);
+		setTitle(TXMUIMessages.exportSettings);
 	}
 
 	/* (non-Javadoc)
@@ -92,7 +92,7 @@
 //		}
 
 		Group csvMetadataGroup = new Group(getFieldEditorParent(), SWT.NONE);
-		csvMetadataGroup.setText(TXMUIMessages.ImportPreferencePage_2);
+		csvMetadataGroup.setText(TXMUIMessages.metadatacsvFileFormat);
 		GridData gridData2 = new GridData(SWT.FILL, SWT.FILL, true, false);
 		gridData2.horizontalSpan = 3;
 		gridData2.verticalIndent = 10;
@@ -108,19 +108,19 @@
 		csvMetadataGroup.setLayout(gridlayout);
 		
 		
-		encoding = new ComboFieldEditor(TBXPreferences.METADATA_ENCODING, TXMUIMessages.ImportPreferencePage_0, values, csvMetadataGroup);
+		encoding = new ComboFieldEditor(TBXPreferences.METADATA_ENCODING, TXMUIMessages.characterEncoding, values, csvMetadataGroup);
 		addField(encoding);
 		
 		String[][] cols = {{"TAB","\t"}, {",", ","}, {";", ";"}}; //$NON-NLS-1$ //$NON-NLS-2$ //$NON-NLS-3$ //$NON-NLS-4$ //$NON-NLS-5$ //$NON-NLS-6$
 		String txts[][] = {{"none", ""}, {"\"", "\""}, {"'", "'"}}; //$NON-NLS-1$ //$NON-NLS-2$ //$NON-NLS-3$ //$NON-NLS-4$ //$NON-NLS-5$ //$NON-NLS-6$
-		colseparators = new ComboFieldEditor(TBXPreferences.METADATA_COLSEPARATOR, TXMUIMessages.ExportPreferencePage_18, cols, csvMetadataGroup);
+		colseparators = new ComboFieldEditor(TBXPreferences.METADATA_COLSEPARATOR, TXMUIMessages.columnsSeparatedBy, cols, csvMetadataGroup);
 		addField(colseparators);
 
-		txtseparators = new ComboFieldEditor(TBXPreferences.METADATA_TXTSEPARATOR, TXMUIMessages.ExportPreferencePage_19, txts, csvMetadataGroup);
+		txtseparators = new ComboFieldEditor(TBXPreferences.METADATA_TXTSEPARATOR, TXMUIMessages.textSeparator, txts, csvMetadataGroup);
 		addField(txtseparators);
 		
 		Group langGroup = new Group(getFieldEditorParent(), SWT.NONE);
-		langGroup.setText(TXMUIMessages.ImportPreferencePage_3);
+		langGroup.setText(TXMUIMessages.clipboard);
 		gridData2 = new GridData(SWT.FILL, SWT.FILL, true, false);
 		gridData2.horizontalSpan = 3;
 		gridData2.verticalIndent = 10;
@@ -129,11 +129,11 @@
 		rlayout.marginHeight = 5;
 		langGroup.setLayout(rlayout);
 		
-		defaultlang = new StringFieldEditor(TBXPreferences.IMPORT_DEFAULT_LANG, TXMUIMessages.ImportPreferencePage_4, langGroup);
+		defaultlang = new StringFieldEditor(TBXPreferences.IMPORT_DEFAULT_LANG, TXMUIMessages.defaultLanguage, langGroup);
 		defaultlang.setEmptyStringAllowed(false);
 		
 		Label l = new Label(langGroup, SWT.NONE);
-		l.setText(TXMUIMessages.ImportPreferencePage_5);
+		l.setText(TXMUIMessages.noteDDotUseValueToGuess);
 		GridData ldata = new GridData(SWT.FILL, SWT.FILL, true, false);
 		ldata.horizontalSpan = 3;
 		l.setLayoutData(ldata);
@@ -148,4 +148,4 @@
 	public void init(IWorkbench workbench) {
 		this.setPreferenceStore(new TXMPreferenceStore(TBXPreferences.getInstance().getPreferencesNodeQualifier()));
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/preferences/TXMMainPreferencePage.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/preferences/TXMMainPreferencePage.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/preferences/TXMMainPreferencePage.java	(revision 1335)
@@ -76,7 +76,7 @@
 	@Override
 	protected void createFieldEditors() {
 		Group generalGroup = new Group(getFieldEditorParent(), SWT.NONE);
-		generalGroup.setText(TXMUIMessages.TextometriePreferencePage_1);
+		generalGroup.setText(TXMUIMessages.generalPreferencesBackup);
 		GridData gridData = new GridData(SWT.FILL, SWT.FILL, true, false);
 		gridData.horizontalSpan = 2;
 		generalGroup.setLayoutData(gridData);
@@ -187,7 +187,7 @@
 		// disable if expert user
 		if (!TBXPreferences.getInstance().getBoolean(TBXPreferences.EXPERT_USER)) {
 			Group updateGroup = new Group(getFieldEditorParent(), SWT.NONE);
-			updateGroup.setText(TXMUIMessages.TextometriePreferencePage_2);
+			updateGroup.setText(TXMUIMessages.automaticUpdates);
 			GridData gridData2 = new GridData(SWT.FILL, SWT.FILL, true, false);
 			gridData2.horizontalSpan = 2;
 			gridData2.verticalIndent = 10;
@@ -197,7 +197,7 @@
 			//System.out.println(AutomaticUpdatePlugin.getDefault().getStateLocation());
 			final IPreferenceStore updatePrefStore = AutomaticUpdatePlugin.getDefault().getPreferenceStore();
 			update = new BooleanFieldEditor(TBXPreferences.FETCH_UPDATES_AT_STARTUP,
-					TXMUIMessages.TextometriePreferencePage_0, updateGroup);
+					TXMUIMessages.checkForUpdatesAtStartup, updateGroup);
 			
 			//update.setPreferenceStore(updatePrefStore);
 			//boolean enabled = updatePrefStore.getBoolean(PreferenceConstants.PREF_AUTO_UPDATE_ENABLED);
@@ -207,4 +207,4 @@
 			addField(update);
 		}
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/preferences/UserPreferencePage.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/preferences/UserPreferencePage.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/preferences/UserPreferencePage.java	(revision 1335)
@@ -47,7 +47,7 @@
 
 	@Override
 	protected void createFieldEditors() {
-		addField(new BooleanFieldEditor(RCPPreferences.USER_ALERT_DELETE, TXMUIMessages.UserPreferencePage_3, BooleanFieldEditor.SEPARATE_LABEL, getFieldEditorParent()));
-		addField(new BooleanFieldEditor(RCPPreferences.AUTO_UPDATE_EDITOR, TXMUIMessages.UserPreferencePage_1, BooleanFieldEditor.SEPARATE_LABEL, getFieldEditorParent()));
+		addField(new BooleanFieldEditor(RCPPreferences.USER_ALERT_DELETE, TXMUIMessages.doNotConfirmToDeleteAnObject, BooleanFieldEditor.SEPARATE_LABEL, getFieldEditorParent()));
+		addField(new BooleanFieldEditor(RCPPreferences.AUTO_UPDATE_EDITOR, TXMUIMessages.automaticRecomputingWhenChangingAParameter, BooleanFieldEditor.SEPARATE_LABEL, getFieldEditorParent()));
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/preferences/ExportPreferencePage.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/preferences/ExportPreferencePage.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/preferences/ExportPreferencePage.java	(revision 1335)
@@ -56,7 +56,7 @@
 	 */
 	public ExportPreferencePage() {
 		super();
-		setTitle(TXMUIMessages.ExportPreferencePage_1);
+		setTitle(TXMUIMessages.exportSettings);
 	}
 
 	/* (non-Javadoc)
@@ -74,22 +74,22 @@
 		}
 
 		encoding = new ComboFieldEditor(TBXPreferences.EXPORT_ENCODING,
-				TXMUIMessages.ExportPreferencePage_3, values, getFieldEditorParent());
+				TXMUIMessages.exportFileEncoding, values, getFieldEditorParent());
 		addField(encoding);
 		
 		String[][] cols = {{"\t","\t"}, {",", ","}, {";", ";"}}; //$NON-NLS-1$ //$NON-NLS-2$ //$NON-NLS-3$ //$NON-NLS-4$ //$NON-NLS-5$ //$NON-NLS-6$
 		String txts[][] = {{"", ""}, {"\"", "\""}, {"'", "'"}}; //$NON-NLS-1$ //$NON-NLS-2$ //$NON-NLS-3$ //$NON-NLS-4$ //$NON-NLS-5$ //$NON-NLS-6$
 		colseparators = new ComboFieldEditor(TBXPreferences.EXPORT_COL_SEPARATOR,
-				TXMUIMessages.ExportPreferencePage_18, cols, getFieldEditorParent());
+				TXMUIMessages.columnsSeparatedBy, cols, getFieldEditorParent());
 		addField(colseparators);
 		
 		
 		txtseparators = new ComboFieldEditor(TBXPreferences.EXPORT_TXT_SEPARATOR,
-				TXMUIMessages.ExportPreferencePage_19, txts, getFieldEditorParent());
+				TXMUIMessages.textSeparator, txts, getFieldEditorParent());
 		addField(txtseparators);
 
 		show_export = new BooleanFieldEditor(TBXPreferences.EXPORT_SHOW,
-				TXMUIMessages.ExportPreferencePage_4,
+				TXMUIMessages.showExportResultInTheTextEditor,
 				BooleanFieldEditor.SEPARATE_LABEL, getFieldEditorParent());
 		
 		
@@ -113,4 +113,4 @@
 		addField(show_export);
 	
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/TXMUIMessages.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/TXMUIMessages.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/TXMUIMessages.java	(revision 1335)
@@ -21,8 +21,8 @@
 	
 	public static String info_txmIsReady;
 	
-	public static String preferences_advanced_enableResultsPersistence;
-	public static String preferences_advanced_showAllResultNodesInCorporaView;
+	public static String enableAutomaticSaveOfAllResultsPersistence; 
+	public static String showAllResultNodesInCorporaView; 
 
 
 	
